Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-20742

REG: Qt can't install on S60 5.0

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P0: Blocker
    • Resolution: Done
    • Affects Version/s: 4.7.4
    • Fix Version/s: 4.7.4
    • Component/s: (Inactive) EGL/Symbian
    • Labels:
      None
    • Environment:
      S60 5.0 public SDK
    • Platform/s:
      Other
    • Commits:
      6b07cbfc8d1368b3011af0b2c8fcfe312ccc10b3

      Description

      Qt_template.pkg contains a recursive dependency to itself, which appears to have been caused by case changes in 5933d4e4fb8b48ebed641e7f6b1d032df253df30

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            shkearns Shane Kearns
            Reporter:
            shkearns Shane Kearns
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes